import { useNamespace } from "../../../hooks/use-namespace/index.mjs";
import { defineComponent } from "vue";
var group_item_vue_vue_type_script_lang_default = defineComponent({
  props: {
    item: {
      type: Object,
      required: true
    },
    style: { type: Object },
    height: Number
  },
  setup() {
    return { ns: useNamespace("select") };
  }
});
export {
  group_item_vue_vue_type_script_lang_default as default
};
